## positionStatus

### Syntax:

    positionStatus (xValue, yValue);

### Purpose:

Changes the values on which the position of status bars are determined. The distance between the edge of the window and the text is given by xValue - if the status bars are centred (see the alignStatus function) this value is not used. The vertical position of the most recently added status bar is given by yValue. A second subsequent status bar, should one exist, is shown at this value minus the height of the font as specified using the setFont command, and so on.

### Return value:

No return value.

### See also:

addStatus

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012